---
layout: post
title:  "How to Fund Open Source Software"
date:   2020-11-12 07:37:00 +0000
tags: economics software
published: true
description: "It’s time to talk about survival and growth of open source software projects."
image: https://siriusbusiness.fi/assets/images/posts/letsfindout.jpeg
---

In the [previous post](https://siriusbusiness.fi/fill-the-earth) we discussed growth, broadly speaking. Now it's time to talk about survival and growth of open source software projects.

Companies that promise a good return on investment generally have no difficulty raising as much capital as they need.

But how do you fund an idealistic open source project that makes no such promises, and _only_ wants to build something that ultimately serves the humanity better than Facebook, Google and Amazon?

![LET'S FIND OUT!](/assets/images/posts/letsfindout.jpeg)


## Shitcoins
Also known as Initial Coin Offerings (ICO) or "tokens".

Pros:
* Viral incentives: early adopters are rewarded and turned into zealous brand ambassadors. Merely whispering the three letters "I C O" will attract opportunists who want to buy first and be on the top of the pyramid.
* Blockchain is cool — just say the word and get free press coverage.

Cons:
* Unless you come up with an exceptionally good long-term value proposal, and a good reason why your token suits its purpose better than Bitcoin, this funding model is unethical. Funny money: Dentacoin. Potentially good coin: Filecoin.
* Legal concerns.


## Dual-licensing
MySQL, acquired by Oracle for **one billion dollars** in 2013, is perhaps the most successful example of dual-licensing. You can use the MySQL database for free under the GPLv2 license, which requires you to distribute any derivative work under the same or equivalent license. Alternatively, you can pay for a proprietary license that doesn't have the same restriction.

Pros:
* Proven business model for software components. You could start a for-profit and get venture capital.

Cons:
* Restrictive license may be a turn-off for some users
* Probably doesn't bring revenue from end-user applications
* Based on the potentially unsustainable or unethical concept of [copyright](https://en.wikipedia.org/wiki/Criticism_of_copyright)

## Crowdfunding
Do a kickstarter campaign. You need to sell an idea, a story. There are marketing professionals who have experience with crowdfunding — maybe ask their help.

Pros:
* You can get started without an existing product or user base

Cons:
* Misalignment of incentives: when you get the money beforehand, you're not financially dependent on delivering on the promise.
* Stress from the crowd breathing down your neck


## Donations
You can support multiple donation options like cryptocurrency, Open Collective, Github Sponsors or Patreon. Optionally, sell stickers (physical or virtual) and other merchandise. Strong branding and meme magic can help.

Pros:
* Developer and user interests are perfectly aligned: users donate only as long as they're happy with your work.

Cons:
* You need to have the product and a large user base first


## Grants
Some organizations like the Mozilla Foundation or the European Union have grant programs for open source development. Not a long term solution, but can help get you started.


## Community contributions
El Dorado. Not actually a funding method, but same result: the software gets developed. Even better, developers are in for it because they like or need the product.

Pros:
* If your project is useful and interesting enough, just release it under the MIT license and watch it flourish on community contributions.

Cons:
* If the project is only run by volunteers, boring stuff like UX intricacies may be neglected.
* May require a critical mass of users to survive and grow.
* As the project maintainer you still need some other source of income


## Complementary business
Maintain your MIT licensed product while selling something related.

Preferably sell something other than support and consulting. It doesn't scale all that well: you'd need to sell 10 hours of support to fund 1 hour of development, or so.

And if I may advise, **don't choose an ad-based business model**. When you're selling the user's attention to the advertiser, your interests are misaligned with the user's interests. You're littering the user experience with ads. You're incentivised to get the user's attention with questionable means such as addiction engineering, clickbaiting and provoking outrage.

> "Fundamentally, the moral structure of advertisement is messed up and that's the root of the problem." — Tesla CEO

In my opinion, **subscription services** that you can cancel at any time are often the more ethical ones. In the context of open source software, you would fundamentally sell bandwidth, hosting and user experience.

Or maintain a marketplace where buyers and sellers meet, while you take care of the UX, payments and dispute resolution.

Check out [COSSI](https://docs.google.com/spreadsheets/d/17nKMpi_Dh5slCqzLSFBoWMxNvWiwt2R-t4e_l7LPLhU/edit#gid=0): $100M+ Revenue Commercial Open-Source Software (COSS) Company Index.

And the story of [Sidekiq](https://www.indiehackers.com/interview/how-charging-money-for-pro-features-allowed-me-quit-my-job-6e71309457), a free open source utility that offers Pro and Enterprise commercial extensions. So called "open core" model.

---

How should I fund or resource [Iris](https://github.com/irislib/iris-messenger)? Something to add? Let me know! 👇
