---
layout: post
title:  "Save the world from ads"
date:   2020-11-17 01:37:00 +0000
tags: economics
published: true
description: "It's time for something better than the ad-funded media."
image: https://siriusbusiness.fi/assets/images/posts/facehugger.jpg
---
![AAAAARGH](/assets/images/posts/facehugger.jpg)

Ad-funded online media have been under scrutiny lately. Arguably, the business model incentivises media to compete for our screen time using questionable means such as addiction engineering, clickbaiting and outrage provocation. As a result, we become more depressed, anxious, isolated, polarised and dumbed down while wasting our time.

> “Fundamentally, the moral structure of advertisement is messed up and that’s the root of the problem.” — Tesla CEO

How to fix the problem? Recognising it is the first step. The famous Netflix documentary Social Dilemma did a great job raising awareness of these issues, as do [Center for Humane Technology](https://www.humanetech.com/), [EFF](https://www.eff.org/) and [Mozilla Foundation](https://foundation.mozilla.org/en/).

If the concern becomes widespread, we may see government regulation of online media similar to the regulation of cigarettes, gambling, pollution and other causes of public harm. However, the global and quickly evolving playground of the internet may be much more difficult to regulate. It may be a game of whack-a-mole.

Ultimately, **it's all about the incentives**. If you want to solve the problems of ad-funded media, you must turn the revenue model upside down. Instead of maximising screen time, you want to incentivise content that makes the user feel appreciative afterwards.

In my opinion, the best solution is **ad-blockers that enable automatic contributions to content creators** on a flat-fee monthly subscription.

![AAAAARGH](/assets/images/posts/brave-logo.png)

[Brave Browser](https://brave.com/) already has these features. You can pay a monthly subscription that is automatically divided among the creators of the content you view. You can **bypass the paywall** on sites that support it.

You can retract your contribution after reading an article or watching a video, which disincentivises clickbaiting and incentivises content that the audience actually appreciates. Since it's a flat-fee monthly subscription, you’re not incentivised to retract contributions for no reason.

But retracting a contribution in Brave should be made easier, so that you’re not auto-contributing to clickbaiters out of convenience.

Although Brave's contribution model is fundamentally right, I can't recommend it without major reservations, as it's tied to 3rd party crypto wallet providers. In order to receive contributions, they require photos of your official identification documents. Also, I'd rather use bitcoin or just fiat money instead of Brave's Basic Attention Token (BAT).

![AAAAARGH](/assets/images/posts/adblock.jpg)

My free money-making tip to Apple and other device manufacturers: **block ads from mobile apps and enable contributions instead**. You have the payment rails, development resources and everything that's needed. As a byproduct, you get more refined screen time metrics, which helps your customers reflect on their device use.

People who don't have a credit card can get contribution credits as a part of their mobile subscription, in-built to their phone, or through other prepayment. Friends and family could contribute to each other, since they don't lose basically anything by doing so. Or if you want, you can still choose to sell your attention to select advertisers for a few cents, which you can then distribute to the best content creators.

**Now the app developers and content creators are incentivised for user appreciation, not for screen time maximization.**

Now you also have an open source software funding model much more viable than [before](/how-to-fund-open-source-software). This helps create decentralised alternatives for social media and the contribution systems themselves. That may be necessary to prevent the centralisation of power to companies like Apple or Brave that can be pressured to deplatform people who have devoted political, commercial or personal enemies.

Distribution channels become decoupled from content. You could watch movies and listen to music from a bittorrent app that has all the content in the world, while still automatically contributing for the content that you appreciate. You could read your news and blog posts using an RSS feed reader while still contributing.

I believe the contribution model could be a lot more sustainable and ethical basis for the online economy than advertising. In the future, **AI will filter out the ads anyway**.

The best way to advertise online will be to create ads or products so good that people *want* to follow and share them. Or influencer marketing, where at least the influencer, with their brand at stake, sets the standard for ad quality and ethics.

As the old saying goes: *"If you're not paying for it, you're not the customer; you're the product being sold."* Hopefully, by reversing this business model we can shape a future where technology brings us not depression, distraction and division, but joy, well-being and harmony.

**If you agree, please spread the word!**
