---
layout: post
title:  "Unleash the Insurance"
date:   2020-12-07 01:37:00 +0000
tags: economics government defi
published: true
description: "The problem is not capitalism: it’s the lack thereof, in one critical sector."
image: https://siriusbusiness.fi/assets/images/posts/nice_motorcycle.jpg
---

Capitalism is often blamed for profiteering at the cost of our well-being. Some corporations pollute and create unhealthy products like cigarettes, junk food, social media and addictive drugs. They don’t install seat belts until the government forces them to do so. They bribe researchers, lobby the government and harass anyone who seeks to undermine their revenue.

I actually agree with Bernie Sanders here: Those are real, egregious issues that must be dealt with. Not to forget the military-industrial complex. But the problem is not capitalism: it’s the lack thereof, in one critical sector. **The natural enemy of public harm is insurance, and we have socialised it.** We call it the government.

Besides being a [law monopolist](https://siriusbusiness.fi/law-is-better-without-monopoly), the government is in many regards an insurance company. At least in Europe, it is commonly justified as a necessary protector from unemployment, illness, disability, crime and externalities like pollution or land use.

Government indeed has the resources to protect us from harm, but not the incentives: they get to take our money by force, whether they do a good job helping us or not. Don’t pay, go to the cage. Resist and we’ll shoot you if necessary. *Protection racket* may be a more fitting term.

But at least we get to vote! We get to beg and plead for our rights and occasionally change the talking heads in elections, but that doesn’t make too much of a difference. For the lack of a better expression: same sh\*t, different a\*\*hole. The incentives are broken.

In contrast, free market insurers have both the resources and the incentives to protect us. Given fair enforcement of contracts, they lose money when we suffer harm. We only pay them if we so choose, which keeps the relationship mutually beneficial. **Incentives make all the difference, not pleas and petitions.**

Free market insurers use no stick, but carrot: they would give you discounts and otherwise encourage you to stop smoking, eat healthy and make other good choices in life. You could still eat Twinkies and smoke while riding a motorcycle without a helmet, but the risk premium would be on you, not on the taxpayer.

![Nice motorcycle](/assets/images/posts/nice_motorcycle.jpg)

*At your own risk. (She’s not eating Twinkies nor riding, but at least I got your attention.)*

In their own financial interest they’d do it all. They’d install a fire alarm into your house. They’d come up with cost-effective ways to prevent crime in your area. They’d fund unbiased research into product safety and healthy ways of life. They’d put a price tag on pollution that causes harm to our health or property, whether it’s CO2 or noise pollution from the party upstairs. Maybe they’d file a class action lawsuit against the depressing modernist architecture that pollutes our landscape.

**Unfortunately, there is no true free market insurance around.** Insurance is a super-regulated business. Insurers are some of the biggest corporations that lobby the government just like the others. They push laws that limit their competition and make us pay more. Together with the lobbying by big pharma and labor unions, they have made US insurance and healthcare the most expensive in the world.

![Nice motorcycle](/assets/images/posts/healthcare_price_us.png)

*US healthcare wasn’t always expensive. ([Mises.org](https://mises.org/wire/how-government-regulations-made-healthcare-so-expensive))*

And of course, people with pre-existing conditions are uninsurable: no one insures a house that is already on fire. Those people do need our help. Family and charity are traditional, voluntary forms of social support that are more feasible when the taxman hasn’t already taken half of our income. (In Finland that’s the average Pertti’s total tax rate, including VAT and costs of employment.)

Unlike government handouts, voluntary aid is resistant to abuse: you don’t stay in your mom’s basement for longer than you can listen to her nagging about it.

Maybe voluntary aid will suffice to take care of the poor and the needy. Or maybe we are so greedy and selfish that we need to hire someone to collect our money at gunpoint, and ask them to not exceed their powers. But that’s another debate. The point stands: **free market insurance would be better than its socialist or crony capitalist versions**.

I’m a firm believer in the theory of [evolution](https://siriusbusiness.fi/fill-the-earth). Good (i.e. efficient) organizations eventually drive out the bad. That’s why socialism has historically lost to capitalism. I’d just like to see peace, prosperity and reduction of human suffering during our lifetime. For that purpose, we must build [socially scalable](http://unenumerated.blogspot.com/2017/02/money-blockchains-and-social-scalability.html) free-market alternatives to insurance.

Many countries have already moved to a healthcare system that is based on at least semi-free-market insurance. Netherlands is a fairly successful example. But if you don’t want to die of old age (or lack of healthcare) while placing your hope in politicians, you need to go for **alternatives that don’t depend on the government monopoly on law and justice**.

**Augur** is one of the few such systems out there. It’s a blockchain-based prediction market, which can also function as insurance. For example:

> Imagine a Chilean farmer whose livelihood depends on rainfall. He could protect his family from drought by creating a market forecasting rainfall, and betting on a low amount. If it ends up raining, great. But if it doesn’t, he still ‘makes it rain’ on Augur where he earns a payout from his hedge. Traditionally it would cost millions of dollars to start a market like this. With Augur it could be a few bucks. — [Ben Davidow](https://medium.com/sunrise-over-the-merkle-trees/the-three-powers-of-augur-7e5aa476d0c5)

A pre-designated reporter will report on the outcome of the prediction on the Ethereum blockchain. You can appeal to the “supreme court”: a jury that consists of all Augur crypto token holders around the world, who then vote on the resolution. There are [incentives](https://augur.net/blog/v2-resolution/) in place to ensure truthful reporting, appealing and voting.

Or you could have mutual insurance pools where participants trust each other and process claims together. For governance, you could use multi-signature Bitcoin wallets: for example, 3 out of 5 participants would be required to approve a claim and move the funds. Pools could be formed by individuals as well as retail insurers. Pools could buy reinsurance from [reputable](https://siriusbusiness.fi/learning-to-trust-strangers) super-pools that the end user can always appeal their claims to.

Or it could be something else, like [Etherisc](https://etherisc.com/).

Economy of scale is needed to get the most out of any insurance system. You need enough capital to hire (or incentivise) people who find, quantify and mitigate even the smallest of risks. That capital eagerly awaits opportunities in the crypto world if you just present a good value proposal: say, yearly interest for your bitcoins at a reasonable risk.

**Free market insurance can help us predict and prepare for the future, and even persuade it.** Whether you worry about the ills of capitalism or the government’s inability to help us, there’s a solution waiting out there: free market insurance.
